#header {
  display: none;
}

.column {
  display: none;
}

#push-subscribe-region {
display: none !important;
}

.tab.tab-col .excerpt-info .read-more, .tab_provider-col .excerpt-info .read-more {
    cursor: pointer;
    position: absolute;
    bottom: -1px;
    right: 0;
    background-color: #fff;
    display: none;
}